## prophet 0.1

=== DESCRIPTION ===
Package: prophet
Title: Automatic Forecasting Procedure
Version: 0.1
Date: 2017-01-26
Authors@R: c(
  person("Sean", "Taylor", email = "sjt@fb.com", role = c("cre", "aut")),
  person("Ben", "Letham", email = "bletham@fb.com", role = "aut")
  )
Description: Implements a procedure for forecasting time series data based on
  an additive model where non-linear trends are fit with yearly and weekly
  seasonality, plus holidays.  It works best with daily periodicity data with
  at least one year of historical data.  Prophet is robust to missing data,
  shifts in the trend, and large outliers.
Depends: R (>= 3.2.3), Rcpp (>= 0.12.0)
Imports: dplyr (>= 0.5.0), extraDistr, ggplot2, grid, rstan, scales,
        stats, tidyr, utils, zoo
Suggests: knitr, testthat, readr
License: BSD_3_clause + file LICENSE
LazyData: true
RoxygenNote: 5.0.1
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2017-02-01 06:40:58 UTC; sjt
Author: Sean Taylor [cre, aut],
  Ben Letham [aut]
Maintainer: Sean Taylor <sjt@fb.com>
Repository: CRAN
Date/Publication: 2017-02-01 08:34:46

## prophet 0.1.1

=== DESCRIPTION ===
Package: prophet
Title: Automatic Forecasting Procedure
Version: 0.1.1
Date: 2017-04-17
Authors@R: c(
  person("Sean", "Taylor", email = "sjt@fb.com", role = c("cre", "aut")),
  person("Ben", "Letham", email = "bletham@fb.com", role = "aut")
  )
Description: Implements a procedure for forecasting time series data based on
  an additive model where non-linear trends are fit with yearly and weekly
  seasonality, plus holidays.  It works best with daily periodicity data with
  at least one year of historical data.  Prophet is robust to missing data,
  shifts in the trend, and large outliers.
Depends: R (>= 3.2.3), Rcpp (>= 0.12.0)
Imports: dplyr (>= 0.5.0), extraDistr, ggplot2, grid, rstan (>=
        2.14.0), scales, stats, tidyr (>= 0.6.1), utils, zoo
Suggests: knitr, testthat, readr
License: BSD_3_clause + file LICENSE
LazyData: true
RoxygenNote: 5.0.1
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2017-04-18 22:27:37 UTC; sjt
Author: Sean Taylor [cre, aut],
  Ben Letham [aut]
Maintainer: Sean Taylor <sjt@fb.com>
Repository: CRAN
Date/Publication: 2017-04-19 08:47:01 UTC

## prophet 0.2

=== DESCRIPTION ===
Package: prophet
Title: Automatic Forecasting Procedure
Version: 0.2
Date: 2017-09-02
Authors@R: c(
  person("Sean", "Taylor", email = "sjt@fb.com", role = c("cre", "aut")),
  person("Ben", "Letham", email = "bletham@fb.com", role = "aut")
  )
Description: Implements a procedure for forecasting time series data based on
    an additive model where non-linear trends are fit with yearly and weekly
    seasonality, plus holidays.  It works best with daily periodicity data with
    at least one year of historical data.  Prophet is robust to missing data,
    shifts in the trend, and large outliers.
Depends: R (>= 3.2.3), Rcpp (>= 0.12.0)
Imports: dplyr (>= 0.5.0), extraDistr, ggplot2, grid, rstan (>=
        2.14.0), scales, stats, tidyr (>= 0.6.1)
Suggests: knitr, testthat, readr
License: BSD_3_clause + file LICENSE
LazyData: true
RoxygenNote: 5.0.1
VignetteBuilder: knitr
SystemRequirements: C++11
NeedsCompilation: yes
Packaged: 2017-09-11 21:37:40 UTC; sjt
Author: Sean Taylor [cre, aut],
  Ben Letham [aut]
Maintainer: Sean Taylor <sjt@fb.com>
Repository: CRAN
Date/Publication: 2017-09-12 07:48:39 UTC

## prophet 0.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: prophet
 Title: Automatic Forecasting Procedure
-Version: 0.2
-Date: 2017-09-02
+Version: 0.2.1
+Date: 2017-11-08
 Authors@R: c(
   person("Sean", "Taylor", email = "sjt@fb.com", role = c("cre", "aut")),
   person("Ben", "Letham", email = "bletham@fb.com", role = "aut")
@@ -21,9 +21,9 @@
 VignetteBuilder: knitr
 SystemRequirements: C++11
 NeedsCompilation: yes
-Packaged: 2017-09-11 21:37:40 UTC; sjt
+Packaged: 2017-11-08 21:39:47 UTC; sjt
 Author: Sean Taylor [cre, aut],
   Ben Letham [aut]
 Maintainer: Sean Taylor <sjt@fb.com>
 Repository: CRAN
-Date/Publication: 2017-09-12 07:48:39 UTC
+Date/Publication: 2017-11-08 22:39:24 UTC

## prophet 0.3

=== DESCRIPTION ===
Package: prophet
Title: Automatic Forecasting Procedure
Version: 0.3
Date: 2018-06-01
Authors@R: c(
  person("Sean", "Taylor", email = "sjt@fb.com", role = c("cre", "aut")),
  person("Ben", "Letham", email = "bletham@fb.com", role = "aut")
  )
Description: Implements a procedure for forecasting time series data based on
    an additive model where non-linear trends are fit with yearly, weekly, and
    daily seasonality, plus holiday effects. It works best with time series
    that have strong seasonal effects and several seasons of historical data.
    Prophet is robust to missing data and shifts in the trend, and typically
    handles outliers well.
Depends: R (>= 3.2.3), Rcpp (>= 0.12.0)
Imports: dplyr (>= 0.5.0), dygraphs (>= 1.1.1.4), extraDistr, ggplot2,
        grid, rstan (>= 2.14.0), scales, stats, tidyr (>= 0.6.1),
        utils, xts
Suggests: knitr, testthat, readr
License: BSD_3_clause + file LICENSE
LazyData: true
RoxygenNote: 5.0.1
VignetteBuilder: knitr
SystemRequirements: C++11
NeedsCompilation: yes
Packaged: 2018-06-01 23:19:47 UTC; sjt
Author: Sean Taylor [cre, aut],
  Ben Letham [aut]
Maintainer: Sean Taylor <sjt@fb.com>
Repository: CRAN
Date/Publication: 2018-06-02 04:58:14 UTC

## prophet 0.3.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: prophet
 Title: Automatic Forecasting Procedure
-Version: 0.3
-Date: 2018-06-01
+Version: 0.3.0.1
+Date: 2018-06-13
 Authors@R: c(
   person("Sean", "Taylor", email = "sjt@fb.com", role = c("cre", "aut")),
   person("Ben", "Letham", email = "bletham@fb.com", role = "aut")
@@ -14,18 +14,18 @@
     handles outliers well.
 Depends: R (>= 3.2.3), Rcpp (>= 0.12.0)
 Imports: dplyr (>= 0.5.0), dygraphs (>= 1.1.1.4), extraDistr, ggplot2,
-        grid, rstan (>= 2.14.0), scales, stats, tidyr (>= 0.6.1),
-        utils, xts
+        grid, rstan (>= 2.14.0), scales, stats, tidyr (>= 0.6.1), xts
 Suggests: knitr, testthat, readr
 License: BSD_3_clause + file LICENSE
 LazyData: true
-RoxygenNote: 5.0.1
+RoxygenNote: 6.0.1
 VignetteBuilder: knitr
 SystemRequirements: C++11
+Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2018-06-01 23:19:47 UTC; sjt
+Packaged: 2018-06-15 01:43:13 UTC; sjt
 Author: Sean Taylor [cre, aut],
   Ben Letham [aut]
 Maintainer: Sean Taylor <sjt@fb.com>
 Repository: CRAN
-Date/Publication: 2018-06-02 04:58:14 UTC
+Date/Publication: 2018-06-15 07:27:57 UTC

## prophet 0.4

=== DESCRIPTION ===
Package: prophet
Title: Automatic Forecasting Procedure
Version: 0.4
Date: 2018-12-18
Authors@R: c(
  person("Sean", "Taylor", email = "sjt@fb.com", role = c("cre", "aut")),
  person("Ben", "Letham", email = "bletham@fb.com", role = "aut")
  )
Description: Implements a procedure for forecasting time series data based on
    an additive model where non-linear trends are fit with yearly, weekly, and
    daily seasonality, plus holiday effects. It works best with time series
    that have strong seasonal effects and several seasons of historical data.
    Prophet is robust to missing data and shifts in the trend, and typically
    handles outliers well.
Depends: R (>= 3.2.3), Rcpp (>= 0.12.0), rlang (>= 0.3.0.1)
Imports: dplyr (>= 0.5.0), dygraphs (>= 1.1.1.4), extraDistr, ggplot2,
        grid, rstan (>= 2.14.0), scales, stats, tidyr (>= 0.6.1), xts
Suggests: knitr, testthat, readr
License: BSD_3_clause + file LICENSE
URL: https://github.com/facebook/prophet
BugReports: https://github.com/facebook/prophet/issues
LazyData: true
RoxygenNote: 6.1.1
VignetteBuilder: knitr
SystemRequirements: C++11
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2018-12-21 01:13:42 UTC; sjt
Author: Sean Taylor [cre, aut],
  Ben Letham [aut]
Maintainer: Sean Taylor <sjt@fb.com>
Repository: CRAN
Date/Publication: 2018-12-21 14:40:03 UTC

## prophet 0.5

=== DESCRIPTION ===
Package: prophet
Title: Automatic Forecasting Procedure
Version: 0.5
Date: 2019-05-15
Authors@R: c(
  person("Sean", "Taylor", email = "sjtz@pm.me", role = c("cre", "aut")),
  person("Ben", "Letham", email = "bletham@fb.com", role = "aut")
  )
Description: Implements a procedure for forecasting time series data based on
    an additive model where non-linear trends are fit with yearly, weekly, and
    daily seasonality, plus holiday effects. It works best with time series
    that have strong seasonal effects and several seasons of historical data.
    Prophet is robust to missing data and shifts in the trend, and typically
    handles outliers well.
Depends: R (>= 3.2.3), Rcpp (>= 0.12.0), rlang (>= 0.3.0.1)
Imports: dplyr (>= 0.7.7), dygraphs (>= 1.1.1.4), extraDistr, ggplot2,
        grid, rstan (>= 2.14.0), scales, stats, tidyr (>= 0.6.1), xts
Suggests: knitr, testthat, readr
License: BSD_3_clause + file LICENSE
URL: https://github.com/facebook/prophet
BugReports: https://github.com/facebook/prophet/issues
LazyData: true
RoxygenNote: 6.1.1
VignetteBuilder: knitr
SystemRequirements: C++11
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2019-05-14 06:02:42 UTC; sjt
Author: Sean Taylor [cre, aut],
  Ben Letham [aut]
Maintainer: Sean Taylor <sjtz@pm.me>
Repository: CRAN
Date/Publication: 2019-05-14 21:50:03 UTC

## prophet 0.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: prophet
 Title: Automatic Forecasting Procedure
-Version: 0.5
-Date: 2019-05-15
+Version: 0.6
+Date: 2020-02-10
 Authors@R: c(
   person("Sean", "Taylor", email = "sjtz@pm.me", role = c("cre", "aut")),
   person("Ben", "Letham", email = "bletham@fb.com", role = "aut")
@@ -15,19 +15,19 @@
 Depends: R (>= 3.2.3), Rcpp (>= 0.12.0), rlang (>= 0.3.0.1)
 Imports: dplyr (>= 0.7.7), dygraphs (>= 1.1.1.4), extraDistr, ggplot2,
         grid, rstan (>= 2.14.0), scales, stats, tidyr (>= 0.6.1), xts
-Suggests: knitr, testthat, readr
-License: BSD_3_clause + file LICENSE
+Suggests: knitr, testthat, readr, rmarkdown
+License: MIT + file LICENSE
 URL: https://github.com/facebook/prophet
 BugReports: https://github.com/facebook/prophet/issues
 LazyData: true
-RoxygenNote: 6.1.1
+RoxygenNote: 7.0.2
 VignetteBuilder: knitr
 SystemRequirements: C++11
 Encoding: UTF-8
-NeedsCompilation: yes
-Packaged: 2019-05-14 06:02:42 UTC; sjt
+NeedsCompilation: no
+Packaged: 2020-03-03 00:09:43 UTC; seant
 Author: Sean Taylor [cre, aut],
   Ben Letham [aut]
 Maintainer: Sean Taylor <sjtz@pm.me>
 Repository: CRAN
-Date/Publication: 2019-05-14 21:50:03 UTC
+Date/Publication: 2020-03-03 09:20:03 UTC

## prophet 0.6.1

=== DESCRIPTION ===
Package: prophet
Title: Automatic Forecasting Procedure
Version: 0.6.1
Date: 2020-04-28
Authors@R: c(
  person("Sean", "Taylor", email = "sjtz@pm.me", role = c("cre", "aut")),
  person("Ben", "Letham", email = "bletham@fb.com", role = "aut")
  )
Description: Implements a procedure for forecasting time series data based on
    an additive model where non-linear trends are fit with yearly, weekly, and
    daily seasonality, plus holiday effects. It works best with time series
    that have strong seasonal effects and several seasons of historical data.
    Prophet is robust to missing data and shifts in the trend, and typically
    handles outliers well.
URL: https://github.com/facebook/prophet
BugReports: https://github.com/facebook/prophet/issues
Depends: R (>= 3.4.0), Rcpp (>= 0.12.0), rlang (>= 0.3.0.1)
Imports: dplyr (>= 0.7.7), dygraphs (>= 1.1.1.4), extraDistr, ggplot2,
        grid, methods, rstan (>= 2.18.1), rstantools (>= 2.0.0),
        scales, stats, tidyr (>= 0.6.1), xts
Suggests: knitr, testthat, readr, rmarkdown
SystemRequirements: GNU make, C++11
Biarch: true
License: MIT + file LICENSE
LinkingTo: BH (>= 1.66.0), Rcpp (>= 0.12.0), RcppEigen (>= 0.3.3.3.0),
        rstan (>= 2.18.1), StanHeaders (>= 2.18.0)
LazyData: true
VignetteBuilder: knitr
Encoding: UTF-8
RoxygenNote: 7.1.0
NeedsCompilation: yes
Packaged: 2020-04-29 16:35:55 UTC; seant
Author: Sean Taylor [cre, aut],
  Ben Letham [aut]
Maintainer: Sean Taylor <sjtz@pm.me>
Repository: CRAN
Date/Publication: 2020-04-29 17:30:02 UTC

## prophet 0.750

=== debian/changelog ===
prophet (0.750-1) unstable; urgency=low

  [ upstream ]
  * New release:
    + --progress option to publish command enables rsync's publish flag.
    + PROPHET_EDITOR variable allows customization of editor.
    + add the ability to color format strings.
    + allow one to configure the default server port with
      server.default-port.
    + server command now bails out with a helpful message when port in
      use.
    + don't blindly override $ENV{LESS} or $ENV{MORE}.
    + various performance improvements.

  [ Christine Spang ]
  * Add Javascript and CSS files to debian/copyright.
    Closes: bug#593134.

  [ Jonas Smedegaard ]
  * Update package relations to match new upstream release:
    + Tighten (build-)dependencies on libpath-dispatcher-perl and
      libpath-dispatcher-declarative-perl.
    + (Build-)depend explicitly and versioned on libmouse-perl.
  * Switch to dpkg source format 3.0 (quilt).
  * Drop TODO which was completed (literally) ages ago.
  * Add git-buildpackage config, enabling pristine-tar and signed tags.
  * Use CDBS (instead of dh sequencer):
    + Handle package relations in rules file.
    + Track copyright and licensing changes.
  * Take over as lead maintainer. Keep Christine as Uploader.
  * Bump dephelper compatibility level to 8.
  * Rewrite copyright file using machine-readable format 1.0.
  * Bump standards-version to 3.9.4.
  * Add patch 1001 to improve use of system-wide JavaScript files.
  * Recommend libjs-jquery, libjs-jquery-tablesorter and
    libjs-yui3-common. Avoid installing separately packaged files.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Feb 2013 00:46:44 +0100

prophet (0.741-2) unstable; urgency=low

  * Depend on libpath-dispatcher-declarative-perl, which has been split out
    to a separate dist. (Closes: #577882, #577914)

 -- Christine Spang <christine@debian.org>  Thu, 15 Apr 2010 10:18:06 -0400

prophet (0.741-1) unstable; urgency=low

  * New upstream release.
  * Actually install prophet server JS/CSS. (Closes: #562619)
  * Bump to Standards-Version 3.8.4

 -- Christine Spang <christine@debian.org>  Fri, 12 Feb 2010 21:22:32 -0500

prophet (0.74-1) unstable; urgency=medium

  * New upstream release
    - Works with Mouse > 0.40 again (Closes: #562368)
  * Urgency for this upload is medium since it fixes an RC bug that also
    needs to be fixed in testing.

 -- Christine Spang <christine@debian.org>  Mon, 04 Jan 2010 00:01:26 -0500

prophet (0.73-1) unstable; urgency=low

  * New upstream version
  * Fix typo in debian/control description
  * Allow either perl readline library to satisfy readline dep

 -- Christine Spang <christine@debian.org>  Fri, 11 Sep 2009 10:04:10 -0400

prophet (0.72-1) unstable; urgency=low

  * New Upstream Version
    - Removes temporary fork of UUID::Tiny

 -- Christine Spang <christine@debian.org>  Sun, 06 Sep 2009 08:53:52 -0400

prophet (0.71-1) unstable; urgency=low

  * Initial Release (Closes: #543648)

 -- Christine Spang <christine@debian.org>  Wed, 26 Aug 2009 13:48:58 -0400

=== debian/control ===
Source: prophet
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libxml-atom-simplefeed-perl,
 liburi-perl,
 libexporter-lite-perl,
 libproc-invokeeditor-perl,
 libtime-progress-perl,
 libwww-perl,
 libparams-validate-perl,
 libipc-run3-perl,
 libuuid-tiny-perl,
 libmime-base64-urlsafe-perl,
 libterm-readkey-perl,
 libconfig-gitlike-perl (>= 1.02),
 libpath-dispatcher-perl (>= 1.02),
 libpath-dispatcher-declarative-perl (>= 0.03),
 libmouse-perl (>= 0.89),
 libany-moose-perl (>= 0.04),
 libjson-perl (>= 2.00),
 libtemplate-declare-perl (>= 0.35),
 libfile-sharedir-perl (>= 1.00),
 libhttp-server-simple-perl (>= 0.40),
 libdbd-sqlite3-perl (>= 1.00),
 libjson-xs-perl (>= 2.222),
 libterm-readline-perl-perl | libterm-readline-gnu-perl,
 rsync,
 libnet-rendezvous-publish-backend-avahi-perl,
 libnet-bonjour-perl,
 libyaml-syck-perl,
 libmodule-refresh-perl,
 libtest-http-server-simple-perl,
 libtest-pod-coverage-perl,
 libtest-exception-perl (>= 0.26),
 libtest-www-mechanize-perl (>= 1.16)
Maintainer: Jonas Smedegaard <dr@jones.dk>
Uploaders: Christine Spang <christine@debian.org>
Standards-Version: 3.9.4
Homepage: http://search.cpan.org/dist/Prophet/
Vcs-git: git://git.debian.org/git/collab-maint/prophet
Vcs-Browser: http://git.debian.org/?p=collab-maint/prophet.git

Package: libprophet-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Description: distributed, peer-to-peer replicated database system
 Prophet is a lightweight schemaless database designed for peer to peer
 replication and disconnected operation. Prophet keeps a full copy of
 your data (and history) on your laptop, desktop or server. Prophet syncs
 when you want it to, so you can use Prophet-backed applications whether
 or not you have network.
 .
 If you're not a programmer, you likely want an end-user application
 built on top of Prophet, rather than this package.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = libprophet-perl

# Needed by upstream build and (always/often) at runtime
perl-deps = xml-atom-simplefeed uri exporter-lite proc-invokeeditor
perl-deps += time-progress www params-validate ipc-run3 uuid-tiny
perl-deps += mime-base64-urlsafe term-readkey

deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
deps +=, libconfig-gitlike-perl (>= 1.02)
deps +=, libpath-dispatcher-perl (>= 1.02)
deps +=, libpath-dispatcher-declarative-perl (>= 0.03)
deps +=, libmouse-perl (>= 0.89)
deps +=, libany-moose-perl (>= 0.04)
deps +=, libjson-perl (>= 2.00)
deps +=, libtemplate-declare-perl (>= 0.35)
deps +=, libfile-sharedir-perl (>= 1.00),
deps +=, libhttp-server-simple-perl (>= 0.40)
deps +=, libdbd-sqlite3-perl (>= 1.00),
deps +=, libjson-xs-perl (>= 2.222)
deps +=, libterm-readline-perl-perl | libterm-readline-gnu-perl, rsync
deps-recommends = libnet-rendezvous-publish-backend-avahi-perl
deps-recommends +=, libnet-bonjour-perl

# Needed by upstream testsuite
deps-test = libyaml-syck-perl, libmodule-refresh-perl
deps-test +=, libtest-http-server-simple-perl, libtest-pod-coverage-perl
deps-test +=, libtest-exception-perl (>= 0.26)
deps-test +=, libtest-www-mechanize-perl (>= 1.16)

# Needed (often) at runtime
recommends = libjs-jquery, libjs-jquery-tablesorter, libjs-yui3-common

CDBS_BUILD_DEPENDS += , $(deps), $(deps-recommends), $(deps-test)
CDBS_DEPENDS_$(pkg) = $(deps)
CDBS_RECOMMENDS_$(pkg) = $(deps-recommends), $(recommends)

DEB_INSTALL_DOCS_$(pkg) = doc/todo

# Avoid installing separately packaged files
binary-post-install/$(pkg)::
	rm -rf $(cdbs_curdestdir)usr/share/perl5/auto/share/dist/Prophet/web/static/yui
	rm -rf $(cdbs_curdestdir)usr/share/perl5/auto/share/dist/Prophet/web/static/jquery/css/tablesorter
	rm -f $(cdbs_curdestdir)usr/share/perl5/auto/share/dist/Prophet/web/static/jquery/js/jquery-1.2.6.min.js
	rm -f $(cdbs_curdestdir)usr/share/perl5/auto/share/dist/Prophet/web/static/jquery/js/jquery.tablesorter.min.js

=== debian/watch ===
version=3
http://search.cpan.org/dist/Prophet/   .*/Prophet-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$

## prophet 1.1.7

=== DESCRIPTION ===
Package: prophet
Title: Automatic Forecasting Procedure
Version: 1.1.7
Date: 2026-01-22
Authors@R: c(
  person("Cuong", "Duong", email = "cuong.duong242@gmail.com", role = c("cre", "aut")),
  person("Sean", "Taylor", email = "sjtz@pm.me", role = "aut"),
  person("Ben", "Letham", email = "bletham@fb.com", role = "aut")
  )
Description: Implements a procedure for forecasting time series data based on
    an additive model where non-linear trends are fit with yearly, weekly, and
    daily seasonality, plus holiday effects. It works best with time series
    that have strong seasonal effects and several seasons of historical data.
    Prophet is robust to missing data and shifts in the trend, and typically
    handles outliers well.
URL: https://github.com/facebook/prophet
BugReports: https://github.com/facebook/prophet/issues
Depends: R (>= 3.4.0), Rcpp (>= 0.12.0), rlang (>= 0.3.0.1)
Imports: dplyr (>= 0.7.7), dygraphs (>= 1.1.1.4), extraDistr, ggplot2,
        grid, lubridate, methods, RcppParallel (>= 5.0.1), rstan (>=
        2.18.1), rstantools (>= 2.0.0), scales, StanHeaders, stats,
        tidyr (>= 0.6.1), xts
Suggests: cmdstanr, posterior, knitr, testthat, readr, rmarkdown
Additional_repositories: https://stan-dev.r-universe.dev
SystemRequirements: GNU make, C++17
Biarch: true
License: MIT + file LICENSE
LinkingTo: BH (>= 1.66.0), Rcpp (>= 0.12.0), RcppParallel (>= 5.0.1),
        RcppEigen (>= 0.3.3.3.0), rstan (>= 2.18.1), StanHeaders (>=
        2.18.0)
VignetteBuilder: knitr
Encoding: UTF-8
RoxygenNote: 7.2.0
NeedsCompilation: yes
Packaged: 2026-01-22 01:40:13 UTC; runner
Author: Cuong Duong [cre, aut],
  Sean Taylor [aut],
  Ben Letham [aut]
Maintainer: Cuong Duong <cuong.duong242@gmail.com>
Repository: CRAN
Date/Publication: 2026-01-22 08:20:02 UTC

## prophet builder-0.0.2

=== requirements.txt ===
cmdstan-builder
